<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="30">
    <author>MB3D Modelling</author>
    <version>1.1.0.1</version>
    <title>
        <en>John Deere 7030 Premium</en>
        <de>John Deere 7030 Premium</de>
    </title>
    <description>
        <en><![CDATA[John Deere 7430 and 7530 by MB3D]]></en>
        <de><![CDATA[John Deere 7430 und 7530 by MB3D]]></de>
        <fr><![CDATA[John Deere 7430 and 7530 by MB3D]]></fr>
        <pl><![CDATA[John Deere 7430 and 7530 by MB3D]]></pl>
    </description>
    <iconFilename>store_JohnDeere7530.png</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="johnDeere7030.xml"/>
    </storeItems>
	<brands>
        <brand name="JOHNDEERE" title="John Deere" image="brand_johndeere.png"/>
    </brands>
	
</modDesc>
